## sdlip.examples
Class DiscoverMetadata

    java.lang.Object
      |
      +--sdlip.examples.DiscoverMetadata

public class DiscoverMetadata
extends java.lang.Object

This is an example application included in the SDLIP distribution.

Usage: `java sdlip.examples.DiscoverMetadata <URL_or_IOR>`

Fetches and prints out the complete metadata exposed by the LSP.

Constructor Summary
`DiscoverMetadata()`

Method Summary
`static void` `main(java.lang.String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### DiscoverMetadata

    public DiscoverMetadata()

Method Detail

### main

    public static void main(java.lang.String[] args)